.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}



/*MY CSS*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlights {
  min-height: 100%;
}

.cardHighlights:hover {
  background-color: #f8f9fa;
}

.courses__offered__tag, form {
    color: #084298;
    background-color: #cfe2ff;
    border-color: #b6d4fe;
    border-radius: 4px;
}

form label {
  font-weight: 500;
}